проблемма с установкой cinnamon

Тема в разделе "Kali Linux", создана пользователем pkurzhalov, 2 апр 2016.

  1. pkurzhalov

    pkurzhalov New Member

    Регистрация:
    2 апр 2016
    Сообщения:
    1
    Симпатии:
    0
    Здраствуйте пытаюсь

    запускаю команду apt-get install kali-defaults kali-root-login desktop-base cinnamonв терменале

    и палучаю такое сообщение

    Чтение списков пакетов… Готово
    Построение дерева зависимостей
    Чтение информации о состоянии… Готово
    desktop-base is already the newest version (8.0.2+kalidev3).
    desktop-base установлен вручную.
    kali-defaults is already the newest version (2.1).
    kali-defaults установлен вручную.
    kali-root-login is already the newest version (2016.1.0).
    kali-root-login установлен вручную.
    Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
    или же используете нестабильную версию дистрибутива, где запрошенные вами
    пакеты ещё не созданы или были удалены из Incoming.
    Следующая информация, возможно, поможет вам:

    Пакеты, имеющие неудовлетворённые зависимости:
    cinnamon : Зависит: cinnamon-session (>= 2.2) но он не будет установлен
    Зависит: python-gi-cairo но он не будет установлен
    E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.

    P.S. Все сделал в точности как прописано в статье https://codeby.net/?p=4953
     
Загрузка...

Поделиться этой страницей